<div class="user-info-component">
    <div class="user-info-inner">
        <div class="user-photo" [ngStyle]="{'background-image': 'url(../../../../assets/img/avatars/' + userInfo.avatar + ')'}"></div>
        <div class="user-name">
            <span class="name">
                {{userInfo.firstName}} 
            </span>
            <span class="name">
                {{userInfo.lastName}}
            </span>
        </div>
        <div class="block">
        
        </div>
        <div class="block no-margin">
            <span class="main-score">
                <span class="main-score-inner">
                    {{getMainScore(userInfo)}}
                </span>
            </span>
        </div>
        <div class="btn-set">
            <div class="btn" *ngFor="let score of buttonsSet" [ngClass]="{'active': userInfo.isScore && userInfo.assessments[userInfo.assessments.length - 1].value == score}" (click)="setUserScore(score, userId)">
                {{score}}
            </div>
        </div>
    </div>
</div>